{% extends 'basenew.html' %}
{% load static %}

{% block title %}Status{% endblock %}
{% block jumbotitle %}Halo, apa kabar? &#10084;{% endblock %}
{% block jumbocontent %}
    <div class="d-flex flex-row col-md-7" id="form">
        <form method="POST" style="margin: 0 auto;width:100%;text-align: center">
            {% csrf_token %}
            <div class="form-group">
                {{ form.statustext }}
            </div>
            <button type="submit" class="btn btn-primary float-right" id="buttonSubmit">SUBMIT</button>
        </form>
    </div>
{% endblock %}


{% block content %}
    <div class="row justify-content-center">
        <div class="col-12" id="centercontent">
            <div class="col-11 table-wrapper-scroll-y my-custom-scrollbar centerBlock" id="allstatus">
                <table class="table table-borderless">
                    <tr>
                        <td><h5 id="statushistory">Status History</h5></td>
                    </tr>
                    {% for obj in allstatus %}
                        <tr>
                            <td style="font-size: medium"><b>{{ obj.time }}</b> {{ obj.statustext }}</td>
                        </tr>
                    {% endfor %}
                </table>
            </div>
            <br>
        </div>
    </div>
{% endblock %}
{% block script %}{% endblock %}